[GENERAL]
EffectSearchPaths=.\reshade-shaders\Shaders\**
TextureSearchPaths=.\reshade-shaders\Textures\**
PresetPath=.\SBS.ini

[INPUT]
KeyEffects=35,0,0,0
KeyOverlay=36,0,0,0

[OVERLAY]
Language=ru-RU